.FrameUniversalBasic001__page-wr .BlocksCoverImageBasic001__wrapper,
.FrameUniversalBasic001__page-wr .BlocksCoverImageBasic001__wrapper-wr {
	border-radius: 14px;
}

.BlocksCoverImageBasic001-421 {
	padding-bottom: 30px;
}

@media screen and (max-width: 768px) {
	.FrameUniversalBasic001__content {
		margin-top: 100px;
	}
}